Subject: Re: bug#46773: 28.0.50; Different heights for toolbar

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 28 Feb 2021 23:31:02 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> Is it possible that Gnome Shell (or something) is somehow interfering
> here and substituting other icons?

D'oh!

All this is just user error on my part.  I had changed the font scaling
in gnome-tweaks to x2.7, and not done any proper scaling.

Now, with a 200% scaling (and a x1.3 font scaling), I get:

Which is more reasonable, and the toolbar no longer changes height.

So I don't think there's anything to fix here, and I'm closing this bug
report.

Sorry for the noise.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no